/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_design_styles function */
body, h6, blockquote, .eltdf-comment-holder .eltdf-comment-text .replay, .eltdf-comment-holder .eltdf-comment-text .comment-reply-link, .eltdf-comment-holder .eltdf-comment-text .comment-edit-link, .eltdf-comment-holder .eltdf-comment-text .eltdf-comment-date, .eltdf-comment-holder .eltdf-comment-text #cancel-comment-reply-link, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs a, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs span, .eltdf-search-page-holder .eltdf-search-page-form .eltdf-form-holder .eltdf-search-field, .eltdf-search-page-holder .eltdf-search-page-form .eltdf-form-holder .eltdf-search-submit, .eltdf-portfolio-single-holder .eltdf-portfolio-info-item:not(.eltdf-content-item).eltdf-portfolio-tags a, .eltdf-blog-holder article .eltdf-post-info > div, .eltdf-blog-holder article.format-link .eltdf-link-content .eltdf-link-text .eltdf-link-url, .eltdf-blog-holder article.format-quote .eltdf-quote-content .eltdf-quote-text .eltdf-quote-author, .eltdf-single-tags-holder .eltdf-tags a, .eltdf-social-share-tags-holder .eltdf-blog-single-share .eltdf-social-share-holder .eltdf-social-title, .eltdf-author-description .eltdf-author-description-text-holder .eltdf-author-text, .eltdf-related-posts-holder .eltdf-related-post .eltdf-post-info > div, .eltdf-blog-single-navigation .eltdf-blog-single-prev .eltdf-blog-single-nav-label, .eltdf-blog-single-navigation .eltdf-blog-single-next .eltdf-blog-single-nav-label, .eltdf-blog-list-holder .eltdf-bli-info > div, .eltdf-blog-list-holder .eltdf-single-tags-holder .eltdf-tags a, .eltdf-blog-list-holder .eltdf-bli-read-more-holder .eltdf-btn, .eltdf-portfolio-list-holder article .eltdf-pli-text .eltdf-pli-category-holder a, .widget.widget_search input, .widget.widget_search button, .widget.widget_recent_entries ul li > span, .widget.widget_tag_cloud a, .widget.widget_eltdf_twitter_widget .eltdf-twitter-widget.eltdf-twitter-slider li .eltdf-tweet-text a.eltdf-tweet-time, .woocommerce .eltdf-onsale, .woocommerce .eltdf-out-of-stock, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-image .eltdf-pli-onsale, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-image .eltdf-pli-out-of-stock, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-image-outer .eltdf-plc-image .eltdf-plc-onsale, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-image-outer .eltdf-plc-image .eltdf-plc-out-of-stock, .eltdf-shopping-cart-holder .eltdf-header-cart .eltdf-cart-number { font-family: Arimo;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_design_styles function */
::selection { background: #e8e8e8;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_design_styles function */
::-moz-selection { background: #e8e8e8;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h1_styles function */
h1 { color: #000000;font-family: Arimo;font-size: 24px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h2_styles function */
h2, .eltdf-woocommerce-page .cart-empty { color: #000000;font-family: Arimo;font-size: 22px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h3_styles function */
h3 { color: #000000;font-family: Arimo;font-size: 18px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h4_styles function */
h4, .eltdf-woo-single-page .related.products > h2, .eltdf-woo-single-page .upsells.products > h2, .eltdf-woo-single-page .eltdf-woo-accordions #reviews h2, .eltdf-woo-single-page .eltdf-woo-accordions #reviews .comment-respond .comment-reply-title, .eltdf-woocommerce-page .cart-collaterals h2 { color: #000000;font-family: Arimo;font-size: 16px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h5_styles function */
h5 { color: #000000;font-family: Arimo;font-size: 16px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_h6_styles function */
h6 { color: #000000;font-family: Arimo;font-size: 10px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_text_styles function */
p { color: #000000;font-family: Arimo;font-size: 16px;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_link_styles function */
a, p a { font-weight: 600;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_link_hover_styles function */
a:hover, p a:hover { color: #cecece;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/assets/custom-styles/general-custom-styles.php ambient_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #cecece;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/contactform7/custom-styles/contact-form.php ambient_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-size: 14px;font-family: Arimo;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/contactform7/custom-styles/contact-form.php ambient_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-family: Arimo;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/contactform7/custom-styles/contact-form.php ambient_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #0a0a0a;font-family: Arimo;background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/contactform7/custom-styles/contact-form.php ambient_elated_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(153, 153, 153, 1);}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/contactform7/custom-styles/contact-form.php ambient_elated_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/contactform7/custom-styles/contact-form.php ambient_elated_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/contactform7/custom-styles/contact-form.php ambient_elated_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #000000;font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/contactform7/custom-styles/contact-form.php ambient_elated_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/contactform7/custom-styles/contact-form.php ambient_elated_contact_form7_label_styles_3 function */
.cf7_custom_style_3 p { font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/contactform7/custom-styles/contact-form.php ambient_elated_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { color: #000000;font-family: Georgia;background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/error404/custom-styles/custom-styles.php ambient_elated_404_header_general_styles function */
.error404 .eltdf-page-header { background-color: rgba(255, 255, 255, 1) !important;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/error404/custom-styles/custom-styles.php ambient_elated_404_footer_top_general_styles function */
body.error404 .eltdf-content { background-color: #ffffff;background-image: url(http://www.dante.lu/wp-content/uploads/2019/10/download-1.png);}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/error404/custom-styles/custom-styles.php ambient_elated_404_title_styles function */
.error404 .eltdf-page-not-found h1 { color: #000000;font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/error404/custom-styles/custom-styles.php ambient_elated_404_subtitle_styles function */
.error404 .eltdf-page-not-found h3 { color: ;font-family: ;font-size: px;line-height: px;font-style: ;font-weight: ;letter-spacing: px;text-transform: ;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/error404/custom-styles/custom-styles.php ambient_elated_404_text_styles function */
.error404 .eltdf-page-not-found .eltdf-page-not-found-text { color: #000000;font-family: Georgia;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/footer/custom-styles/custom-styles.php ambient_elated_footer_bg_image_styles function */
body.eltdf-footer-with-bg-image .eltdf-footer-top-holder { background-image: url(https://www.dante.lu/wp-content/uploads/2020/10/Footer.png);}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ambient_elated_fullscreen_menu_first_level_style function */
nav.eltdf-fullscreen-menu > ul > li > a { font-family: Arimo,sans-serif;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ambient_elated_fullscreen_menu_first_level_style function */
nav.eltdf-fullscreen-menu > ul > li > a:hover { color: #d8d8d8;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ambient_elated_fullscreen_menu_second_level_style function */
nav.eltdf-fullscreen-menu ul li ul li a { font-family: Arimo,sans-serif;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ambient_elated_fullscreen_menu_second_level_style function */
nav.eltdf-fullscreen-menu ul li ul li a:hover, nav.eltdf-fullscreen-menu ul li ul li.current-menu-ancestor > a, nav.eltdf-fullscreen-menu ul li ul li.current-menu-item > a { color: #ffffff;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ambient_elated_fullscreen_menu_third_level_style function */
nav.eltdf-fullscreen-menu ul li ul li ul li a { font-family: Arimo,sans-serif;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ambient_elated_fullscreen_menu_icon_styles function */
.eltdf-fullscreen-menu-opener .eltdf-fm-lines .eltdf-fm-line { background-color: #000000;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ambient_elated_fullscreen_menu_icon_styles function */
.eltdf-fullscreen-menu-opener:hover .eltdf-fm-lines .eltdf-fm-line { background-color: #000000;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/header/custom-styles/header.php ambient_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li > a { font-family: Arimo;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/header/custom-styles/header.php ambient_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li:hover > a, .eltdf-main-menu.eltdf-sticky-nav > ul > li.eltdf-active-item > a { color: #000000;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/header/custom-styles/header.php ambient_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li > a { color: #000000;font-family: Arimo;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/header/custom-styles/header.php ambient_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li:hover > a, .eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #000000;}

            .eltdf-main-menu > ul > li > a {
             color: #000000;                             font-family: 'Arimo', sans-serif;
                                                                                                }
        
                    .eltdf-main-menu > ul > li > a:hover,
            .eltdf-main-menu > ul > li.eltdf-active-item:hover > a {
                color: #000000 !important;
            }
        
                    .eltdf-main-menu > ul > li.eltdf-active-item > a {
                color: #000000;
            }
        
                    .eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover,
            .eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li.eltdf-active-item:hover > a {
                color: #000000 !important;
            }
        
                    .eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li.eltdf-active-item > a {
                color: #000000 !important;
            }
        
        
        
        
        
        
                        .eltdf-drop-down .second .inner > ul > li > a{
                                                                font-family: 'Arimo', sans-serif !important;
                                                                                                                                                            }
        
        
                    .eltdf-drop-down .wide .second .inner > ul > li > a {
                                        font-family: 'Arimo', sans-serif !important;
                                                                                                }
        
        
                    .eltdf-drop-down .second .inner ul li ul li a {
                                        font-family: 'Arimo', sans-serif;
                                                                                                }
                
        
                    .eltdf-drop-down .wide .second .inner ul li ul li a {
                                        font-family: 'Arimo', sans-serif;
                                                                                                }
        
        /* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/header/custom-styles/mobile-header.php ambient_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > h5 { font-family: Arimo;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/header/custom-styles/mobile-header.php ambient_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav ul ul li a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li h5 { font-family: Arimo;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/sidearea/custom-styles/sidearea.php ambient_elated_side_area_icon_color_styles function */
a.eltdf-side-menu-button-opener:hover .eltdf-side-menu-lines .eltdf-side-menu-line { background-color: #000000!important;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/sidearea/custom-styles/sidearea.php ambient_elated_side_area_icon_color_styles function */
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.fixed) .eltdf-side-menu-button-opener:hover .eltdf-side-menu-lines .eltdf-side-menu-line,
			.eltdf-light-header.eltdf-header-style-on-scroll .eltdf-page-header .eltdf-side-menu-button-opener:hover .eltdf-side-menu-lines .eltdf-side-menu-line,
			.eltdf-light-header .eltdf-top-bar .eltdf-side-menu-button-opener:hover .eltdf-side-menu-lines .eltdf-side-menu-line { background-color: #000000 !important;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/title/custom-styles/title.php ambient_elated_title_area_typography_style function */
.eltdf-title.eltdf-standard-type .eltdf-title-text { font-family: Arimo;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/title/custom-styles/title.php ambient_elated_title_area_typography_style function */
.eltdf-title.eltdf-standard-type .eltdf-subtitle { font-family: Arimo;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/title/custom-styles/title.php ambient_elated_title_area_typography_style function */
.eltdf-title.eltdf-breadcrumbs-type .eltdf-title-text { font-family: Arimo;}

/* generated in /var/www/vhosts/h18711.web140.dogado.net/public_html/wp/wp-content/themes/ambient/framework/modules/title/custom-styles/title.php ambient_elated_title_area_typography_style function */
.eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs a, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs span { font-family: Arimo;}

